<h3 class="header-section padd-y-25 title-section padd-x-25 nd-clr">Whats Next</h3>
<div class="serv-list post-content">
    <div class="serv-layer padd-y-25">
        <div class="boxed">
            <div class="col-1-3">
                <div class="serv-box padd-25 marg-25 transit-top brd-wh-clr">
                    <div class="serv-icon fs-clr"><i class="fa fa-star"></i></div>
                    <div class="serv-title fs-clr">Secrets</div>
                    <div class="line-center brd-gr2-clr">&nbsp;</div>
                    <div class="serv-exc">
                        <p>Kick start your spiritual journey by dropping in for a <a href="events/sundays" class="underline">Secrets from the East</a> session.</p>
                    </div>
                </div>
            </div>
            <div class="col-1-3">
                <div class="serv-box padd-25 marg-25 transit-top brd-wh-clr">
                    <div class="serv-icon fs-clr"><i class="fa fa-users"></i></div>
                    <div class="serv-title fs-clr">Events</div>
                    <div class="line-center brd-gr2-clr">&nbsp;</div>
                    <div class="serv-exc">
                        <p>Explore further at our <a href="events/newcomer-events" class="underline">introductory events</a>.</p>
                    </div>
                </div>
            </div>
            <div class="col-1-3">
                <div class="serv-box padd-25 marg-25 transit-top brd-wh-clr">
                    <div class="serv-icon fs-clr"><i class="fa fa-book"></i></div>
                    <div class="serv-title fs-clr">Courses</div>
                    <div class="line-center brd-gr2-clr">&nbsp;</div>
                    <div class="serv-exc">
                        <p>Try one of our <a href="events/courses" class="underline">introductory courses</a> and learn more.</p>
                    </div>
                </div>
            </div>
            <div class="clear">&nbsp;</div>
        </div>
    </div>
</div>